## libu2f-server 0.0.0

=== debian/changelog ===
libu2f-server (0.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #775597)

 -- Alessio Di Mauro <alessio@yubico.com>  Thu, 22 Jan 2015 22:41:48 +0100
