=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \
		--enable-gtk-doc \
		--enable-gtk-doc-pdf \
		--enable-gtk-doc-html

override_dh_auto_clean:
	test -f Makefile && dh_auto_clean || true

override_dh_compress:
	dh_compress -Xu2f-server.pdf
