## libu2f-server 1.0.1

=== debian/changelog ===
libu2f-server (1.0.1-3) unstable; urgency=medium

  * debian/control: Add myself as uploader
  * debian/control: Move the packaging repo to Alioth

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Fri, 23 Sep 2016 22:14:04 +0200

libu2f-server (1.0.1-2) unstable; urgency=medium

  * Acknowledge NMU, thanks Nicolas.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 10 Aug 2016 16:38:42 +0200

libu2f-server (1.0.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Use HTTPS for Vcs-Git.
  * Use build-time hardening.
  * debian/rules: Remove gen-orig-sources.
    Upstream, signed tarballs should be systematically used.
  * Bumps Standards-Version to 3.9.8
    No change required.

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 06 Jul 2016 14:11:23 +0200

libu2f-server (1.0.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix dependencies (Closes: #820690).
  * Remove copyright lines from LICENSE blocks 
  * Add gen-orig-source target

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Thu, 02 Jun 2016 00:06:28 +0200

libu2f-server (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch from libjson0-dev to libjson-c-dev (Closes: #815415)

 -- Neil Williams <codehelp@debian.org>  Sun, 21 Feb 2016 11:45:37 +0000

libu2f-server (1.0.1-1) unstable; urgency=medium

  * New upstream release.
    - Closes: #787133.

  [ Simon Josefsson ]
  * Install libu2f-server.pdf too.  Fixes lintian
    doc-base-file-references-missing-file.

 -- Alessio Di Mauro <alessio@yubico.com>  Thu, 09 Jul 2015 10:53:21 +0200

libu2f-server (1.0.0-1) unstable; urgency=low

  [ Alessio Di Mauro ]
  * New upstream release.
  * Improved build on other achitectures. (Closes: #787133)

  [ Simon Josefsson ]
  * Update README.source.
  * Add gbp.conf.
  * Update upstream-signing-key.pgp.

 -- Alessio Di Mauro <alessio@yubico.com>  Wed, 01 Jul 2015 15:49:27 +0200
