=== debian/control ===
Source: libu2f-server
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Di Mauro <alessio@yubico.com>,
           Simon Josefsson <simon@josefsson.org>,
           Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Section: utils
Priority: extra
Build-Depends: debhelper (>= 9),
	       pkg-config,
	       libglib2.0-dev,
	       libssl-dev,
	       check,
	       libjson-c-dev,
	       gengetopt,
	       help2man,
	       dh-autoreconf,
	       gtk-doc-tools,
	       dblatex
Standards-Version: 3.9.8
Homepage: https://developers.yubico.com/libu2f-server/
Vcs-Browser: https://anonscm.debian.org/git/pkg-auth/libu2f-server.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-auth/libu2f-server.git

Package: libu2f-server0
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Universal 2nd Factor (U2F) server communication C Library
 Libu2f-server is a package for doing Universal 2nd Factor (U2F) server
 communication and has functionality for the Registration and
 Authentication operations.  The package contains a C library, a
 command line tool, and documentation.
 .
 This package contains the run-time shared library, and you normally do
 not need to install this manually.

Package: libu2f-server-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libu2f-server0 (= ${binary:Version})
Description: Development files for the U2F server C library libu2f-server
 Libu2f-server is a package for doing Universal 2nd Factor (U2F) server
 communication and has functionality for the Registration and
 Authentication operations.  The package contains a C library, a
 command line tool, and documentation.
 .
 This package contains development files for the libu2f-server0 library.

Package: u2f-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line tool to do Universal 2nd Factor (U2F) operations
 Libu2f-server is a package for doing Universal 2nd Factor (U2F) server
 communication and has functionality for the Registration and
 Authentication operations.  The package contains a C library, a
 command line tool, and documentation.
 .
 This is a command line tool to do registration and authentication
 with a U2F device.
