=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --parallel --with autoreconf
@@ -8,7 +12,8 @@
 		--disable-silent-rules \
 		--enable-gtk-doc \
 		--enable-gtk-doc-pdf \
-		--enable-gtk-doc-html
+		--enable-gtk-doc-html \
+		--disable-h2a
 
 override_dh_auto_clean:
 	test -f Makefile && dh_auto_clean || true
