## libu2f-server 1.1.0

=== debian/changelog ===
libu2f-server (1.1.0-5) unstable; urgency=medium

  * Team upload.
  * Fix Vcs-* URLs.
  * Change Maintainer: to pkg-security.  Drop upstream Uploaders:.
  * Standards-Version: 4.7.2.
  * Mark libu2f-server0 as Multi-Arch: same.
  * B-D on pkgconf instead of obsolete pkg-config.
  * Drop dblatex/PDF stuff.
  * Use github Homepage: for project.
  * Fix trailing-whitespace in changelog.
  * Bump debian/* copyright years.
  * Fix Source: URL.
  * Add upstream/metadata.
  * Add salsa-ci.yml.
  * Run wrap-and-sort -satbk.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 29 Aug 2025 20:27:58 +0200

libu2f-server (1.1.0-4) unstable; urgency=medium

  * d/changelog: Update maintainer's name & email address

  * Upgrade to debhelper compatibility level 13
    `dh_missing --fail-missing` is now the default.
  * d/control: Declare compliance with policy v4.5.1
  * d/watch: Declare compliance with standard v4.
  * d/copyright: Set Upstream-Contact to Yubico's OSS maintainers

 -- nicoo <nicoo@debian.org>  Thu, 14 Jan 2021 18:32:29 +0100

libu2f-server (1.1.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream patch to fix build with json-c 0.14 and newer (Closes:
    #966604)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 07 Aug 2020 13:15:15 +0200

libu2f-server (1.1.0-3) unstable; urgency=low

  [ nicoo ]
  * Update upstream's signing key
  * Update authorship metadata & Uploaders
  * Move packaging branch to debian/sid
  * libu2f-server: Add Build-Depends-Package metadata to the symbols file

  * Comply with policy v4.5.0
    + debian/copyright: Use HTTPS for the `Format` URI
    + debian/control: Declare `Rules-Requires-Root: no`

  * Upgrade to debhelper compatibility level 12
    + Replace old-style debian/compat with a Build-Depends on debhelper-compat.
    + Remove the --parallel debhelper option (default since compat 11)

  * debian/rules
    + Remove spurious override of dh_auto_clean
    + Make dh_missing fail the build.
      Added necessary exclusion under debian/not-installed

  [ Simon Josefsson ]
  * Drop myself from Uploader's.

 -- nicoo <nicoo@debian.org>  Thu, 05 Mar 2020 02:41:30 +0100

libu2f-server (1.1.0-2) unstable; urgency=low

  * Move packaging repository to salsa.d.o
  * Use the tracker.debian.org email address for the maintainers
  * Update debian/copyright
  * Declare compliance with policy 4.1.4

 -- nicoo <nicoo@debian.org>  Thu, 28 Jun 2018 22:10:52 +0200

libu2f-server (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
    * Upstream removed the dependency on gtk-doc
      Remove the corresponding patch for #876580
    * Update symbols file
  * Update upstream signing keys
  * Declare compliance with policy v4.1.3
    No change required
  * Switch to debhelper 10

 -- nicoo <nicoo@debian.org>  Sun, 07 Jan 2018 19:20:53 +0100

libu2f-server (1.0.1-4) unstable; urgency=medium

  * Remove dependency on gtkdoc-mktmpl. (Closes: #876580)
  * uscan: Adopt the new location for upstream's signing key
  * debian/control
    * Bump Standards-Version
    * Replace `Priority: extra` with `optional`
  * debian/copyright: Update packager information

 -- nicoo <nicoo@debian.org>  Mon, 30 Oct 2017 12:32:28 +0100
