=== debian/control ===
Source: libu2f-server
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 nicoo <nicoo@debian.org>,
Section: utils
Priority: optional
Build-Depends:
 check,
 debhelper-compat (= 13),
 gengetopt,
 help2man,
 libjson-c-dev,
 libssl-dev,
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://github.com/Yubico/libu2f-server
Vcs-Browser: https://salsa.debian.org/debian/libu2f-server
Vcs-Git: https://salsa.debian.org/debian/libu2f-server.git
Rules-Requires-Root: no

Package: libu2f-server0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Universal 2nd Factor (U2F) server communication C Library
 Libu2f-server is a package for doing Universal 2nd Factor (U2F) server
 communication and has functionality for the Registration and
 Authentication operations.  The package contains a C library, a
 command line tool, and documentation.
 .
 This package contains the run-time shared library, and you normally do
 not need to install this manually.

Package: libu2f-server-dev
Architecture: any
Section: libdevel
Depends:
 libu2f-server0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Development files for the U2F server C library libu2f-server
 Libu2f-server is a package for doing Universal 2nd Factor (U2F) server
 communication and has functionality for the Registration and
 Authentication operations.  The package contains a C library, a
 command line tool, and documentation.
 .
 This package contains development files for the libu2f-server0 library.

Package: u2f-server
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Command line tool to do Universal 2nd Factor (U2F) operations
 Libu2f-server is a package for doing Universal 2nd Factor (U2F) server
 communication and has functionality for the Registration and
 Authentication operations.  The package contains a C library, a
 command line tool, and documentation.
 .
 This is a command line tool to do registration and authentication
 with a U2F device.
