=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://developers.yubico.com/libu2f-server/Releases/ libu2f-server-(\d[\d.]*)\.tar\.xz
